# Uses of Class
org.eclipse.ui.part.MarkerTransfer

Packages that use MarkerTransfer
Package
Description
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of MarkerTransfer in org.eclipse.ui.part

Methods in org.eclipse.ui.part that return MarkerTransfer
Modifier and Type
Method
Description
`static MarkerTransfer`
MarkerTransfer.`getInstance()`
Returns the singleton instance.